[MagicBookArt_On]
$MagBookArt = @CAST|0X000C90|NewStaffSchool.esp|1|1|0|0|0|0|0|0|0


[MagicBookArt_Off]
$MagBookRemove = @UNAPPLYSPELL|0X000C90|NewStaffSchool.esp


[MagicCircleArt_On]
$MagCircleArt = @CAST|0X000C95|NewStaffSchool.esp|1|1|0|0|0|0|0|0|0


[MagicCircleArt_Off]
$MagCircleArtRemove = @UNAPPLYSPELL|0X000C95|NewStaffSchool.esp
$MagCircleArtRemove = @UNAPPLYSPELL|0X000C90|NewStaffSchool.esp

[ChantIntroArt_On]
$ChantIntroArt = @CAST|0X000CDB|NewStaffSchool.esp|1|1|0|0|0|0|0|0|0
$SecChantIntroArt = @CAST|0X000CF2|NewStaffSchool.esp|1|1|0|0|0|0|0|0|0

[ChantIntroArt_Off]
$ChantIntroOff = @UNAPPLYSPELL|0X000CDB|NewStaffSchool.esp
$ChantIntroOff = @UNAPPLYSPELL|0X000CF2|NewStaffSchool.esp

[ExpressionArt_EnableMyversion]
$XingExpMy = @CAST|0X000D63|XingnoArt.esp|1|1|0|0|0|0|0|0|0
$XingExpMy = ![5]@UNAPPLYSPELL|0X000D63|XingnoArt.esp

